body
{background-attachment: scroll;
background-image: url(hofwnet/content/images/blue_weave.gif);
background-position: -6% 100%;
background-repeat: repeat-y;
margin-bottom: 0;
margin-left: 12%;
margin-right: 2%;
margin-top: 0;
text-align: left}

p, li
{font-family: arial, helvitica, sans-serif;
font-size: x-small;
text-align: left}


h1
{background-color: white;
color: navy;
font-family: arial, helvitica, sans-serif;
font-size: 28px;
font-weight: bold;
text-align: center}

h2
{font-family: arial, helvitica, sans-serif;
background-image: url(hofwnet/content/images/blue_weave.gif);
border-style: solid;
border-color: navy;
border-top-width: 1px;
border-bottom-width: 1px;
border-left-width: 0;
border-right-width: 0;
color: white;
font-size: 16px}

th
{font-family: arial, helvitica, sans-serif;
background-image: url(hofwnet/content/images/blue_weave.gif);
border-style: 0;
color: white;
font-size: 11px;
text-align: center}

h3
{font-family: arial, helvitica, sans-serif;
font-size: 14px;
font-weight: bold;
color: red;
text-align: left}

a
{font-family: arial, helvitica, sans-serif;
font-size: 12px}

a:hover
{font-family: arial, helvitica, sans-serif;
font-size: 11px;
font-weight: bold;}

table
{background-color: white;
color: navy;
width: 100%;
font-family: arial, helvitica, sans-serif;
font-size: 12px;
text-align: center;
text-decoration: none}